html * {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
/* html {
    filter: invert(1);
}

html img {
    filter: invert(1);
} */
body {
    background: #000000;
    /* background: radial-gradient(980px 650px at 72% 26%, rgb(107 107 107), rgb(255 255 255 / 49%) 66%), radial-gradient(900px 620px at 28% 72%, rgb(0 0 0 / 14%), rgb(223 223 223 / 0%) 66%), linear-gradient(135deg, #1C1F27 0%, #000000 55%, #737373 100%); */
    font-family: Montserrat;
    font-weight: 400;
    color: white;
    margin: 0;
    cursor: url("../images/cursor.png") 10 4, default !important;
}
body * {
    cursor: url("../images/cursor.png") 10 4, default !important;
}
.main-color {
    background: #5367BB;
    border-color: #5367BB !important;
}
.main-text-color {
    color: #5367BB;
}
.button-color, .button-color[readonly] {
    background: #5367BB;
    border-color: #5367BB !important;
}
.button-color--55, .button-color--55[readonly] {
    background: #5367BB8C;
}
.button-color--25, .button-color--25[readonly] {
    background: #5367BB40;
}
.button-color--10, .button-color--10[readonly] {
    background: #5367BB1A;
}
.button-text-color {
    color: #5367BB;
}
.overdue-color {
    background: #FFAD33;
}
.overdue-text-color {
    color: #FFAD33;
}
.form-control {
    width: 100%;
    border: 1px solid #5367BB;
    color: #5367BB;
}
.form-control::placeholder {
    color: inherit;
    opacity: 0.6;
}
.form-control.button-color--55::placeholder {
    color: white;
}
button.opening {
    background: #CFCFCF26;
    border-color: #43A047 !important;
}
button.opening.active, button.opening:hover, button.opening .vacancy-arrow {
    background: #43A047;
}
button.closing {
    border: 1px solid;
    background: #CFCFCF26;
    border-color: #BB5353 !important;
    border-radius: 20px;
}
button.closing.active, button.closing:hover, button.closing .vacancy-arrow {
    background: #BB5353;
}
[disabled] {
    opacity: 0.5;
}
label {
    font-weight: 600;
    color: #777777;
}
body, label {
    font-size: 18px;
    line-height: 22px;
}
@media (max-width: 1599.5px) {
    body, label {
        font-size: 13px;
        line-height: 16px;
    }
}
@media (max-width: 1199.5px) {
    body, label {
        font-size: 12px;
        line-height: 15px;
    }
}
button {
    border: none;
    background: transparent;
    padding: 0;
}
section {
    position: relative;
    overflow: hidden;
}
a, button {
    outline: none;
}
a {
    color: inherit;
    text-decoration: none;
}
a:hover {
    color: inherit;
}
.wrap {
    position: relative;
    margin: auto;
    padding: 0 20px;
}
.flex-row {
    display: -ms-flex;
    display: flex;
    -ms-flex-align: start;
    align-items: start;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.back-image {
    position: absolute;
    pointer-events: none;
}
.back-image > img {
    height: 100%;
}
.modal-dialog {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 0 10px;
}
.modal-dialog .btn-close {
    position: absolute;
    z-index: 5;
}
.modal-content {
    border: none;
    box-shadow: none;
    border-radius: 0;
}
.form-control {
    height: auto;
    outline: none;
    box-shadow: none;
}
.form-control:focus {
    border-color: #5367BB;
    outline: none;
    box-shadow: inherit;
}
.checkbox-group input[type=checkbox], .checkbox-group input[type=radio] {
    display: none;
}
.checkbox-group input[type=checkbox] + label, .checkbox-group input[type=radio] + label {
    font-weight: 400;
    position: relative;
    text-align: left;
    margin: 0;
}
.checkbox-group input[type=checkbox] + label a, .checkbox-group input[type=radio] + label a {
    font-weight: 600;
    color: inherit;
}
.checkbox-group input[type=checkbox] + label:before, .checkbox-group input[type=radio] + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    border: 1px solid;
}
.checkbox-group input[type=checkbox]:checked + label:after, .checkbox-group input[type=radio]:checked + label:after {
    position: absolute;
    left: 1px;
    top: 1px;
    bottom: 1px;
    margin: auto;
    content: '';
    background: center no-repeat;
    background-size: contain;
}
input {
    outline: none !important;
}
.g-recaptcha-container {
    margin-bottom: 13px;
}
.g-recaptcha-container, .g-recaptcha {
    display: inline-block;
}